// -------------------------------------- BLOG ------------------------------------------
#mainBlog {
 	margin-bottom: 35px;
 }

 p.kategorie {
 	margin: 0;
 	color: #8DAB00;
 	font-size: 11px;
 	line-height: 15px;
 	font-weight: bold;
 	letter-spacing: 1.1px;
 	text-transform: uppercase;
 }

 #mainBlog .sectionBlogBoxes {

 }

 #mainBlog .sectionBlogBoxes a {
 	position: relative;
 	background-size: cover;
 	background-position: center;
 	background-repeat: no-repeat;
 	color: #fff;
 	min-height: 372px;
 	padding: 64px 100px;
 	display: -webkit-box;
 	display: -ms-flexbox;
 	display: flex;
 	-webkit-box-align: end;
 	-ms-flex-align: end;
 	align-items: flex-end;
 }

 #mainBlog .sectionBlogBoxes a::before {
 	position: absolute;
 	bottom: 0;
 	left: 0;
 	width: 100%;
 	height: 80%;
 	content: '';
 	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+100 */
 	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
 	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
 	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

 	opacity: 0.6;
 	-webkit-transition-duration: .5s;
 	-o-transition-duration: .5s;
 	transition-duration: .5s;
 	-webkit-transition-property: all;
 	-o-transition-property: all;
 	transition-property: all;
 }

 #mainBlog .sectionBlogBoxes a:hover::before {
 	opacity: 0.8;
 }

 #mainBlog .sectionBlogBoxes a .wrapper {
 	position: relative;
 	z-index: 1;
 	width: 100%;
 }

 #mainBlog .sectionBlogBoxes a .excerpt_wrap {
 	display: -webkit-box;
 	display: -ms-flexbox;
 	display: flex;
 	-webkit-box-pack: justify;
 	-ms-flex-pack: justify;
 	justify-content: space-between;
 }

 #mainBlog .sectionBlogBoxes a .sectionBlogItemTitle {
 	font-size: 26px;
 	line-height: 36px;
 	font-weight: bold;
 	margin-bottom: 24px;
 	display: block;
 }

 #mainBlog .sectionBlogBoxes a .exc {
 	max-width: 50%;

 }

 #mainBlog .sectionBlogBoxes a .exc > * {
 	margin-bottom: 0;
 	font-size: 13px;
 	line-height: 20px;
 }

 .date_read {
 	width: 50%;
 	display: -webkit-box;
 	display: -ms-flexbox;
 	display: flex;
 	-webkit-box-align: end;
 	-ms-flex-align: end;
 	align-items: flex-end;
 	-webkit-box-pack: end;
 	-ms-flex-pack: end;
 	justify-content: flex-end;
 }

 .date_read .sectionBlogItemDateItem {
 	color: #262626;
 	opacity: 0.5;
 	font-size: 11px;
 	line-height: 15px;
 	margin-right: 32px;
 	padding-right: 32px;
 	position: relative;
 }

 .date_read .sectionBlogItemDateItem::after {
 	position: absolute;
 	top: -7px;
 	bottom: -7px;
 	width: 1px;
 	content: '';
 	background: #262626;
 	opacity: 0.5;
 	right: 0;
 }

 .date_read .date_read_button {
 	position: relative;
 	display: block;
 	font-size: 1.3rem;
 	line-height: 1.3rem;
 	text-decoration: none;
 	padding: 0;
 	padding-left: 3rem;
 	margin-bottom: 0;
 	color: #fff;
 	font-weight: bold;
 	text-transform: uppercase;
 	-webkit-transition-duration: .5s;
 	-o-transition-duration: .5s;
 	transition-duration: .5s;
 	-webkit-transition-property: all;
 	-o-transition-property: all;
 	transition-property: all;
 }

 .date_read .date_read_button span {
 	position: absolute;
 	top: 0;
 	right: auto;
 	bottom: 0;
 	left: 0;
 	display: -ms-flexbox;
 	display: -webkit-box;
 	display: flex;
 	-moz-justify-content: center;
 	-ms-justify-content: center;
 	-webkit-box-pack: center;
 	justify-content: center;
 	-ms-flex-pack: center;
 	-ms-flex-wrap: center;
 	flex-wrap: center;
 	-moz-align-items: center;
 	-ms-align-items: center;
 	-ms-flex-align: center;
 	-webkit-box-align: center;
 	align-items: center;
 	-ms-align-content: center;
 	-ms-flex-line-pack: center;
 	align-content: center;
 }

 .date_read .date_read_button span svg {
 	opacity: 1;
 	width: 22px;
 	padding-right: 15px;
 	-webkit-transition-duration: .5s;
 	-o-transition-duration: .5s;
 	transition-duration: .5s;
 	-webkit-transition-property: all;
 	-o-transition-property: all;
 	transition-property: all;
 }

 #mainBlog .date_read .sectionBlogItemDateItem {
 	color: #fff;
 }

 #mainBlog .date_read .sectionBlogItemDateItem::after {
 	background: #fff;
 }

 #listBlog {
 	display: -webkit-box;
 	display: -ms-flexbox;
 	display: flex;
 	-webkit-box-pack: justify;
 	-ms-flex-pack: justify;
 	justify-content: space-between;
 	padding-bottom: 100px !important;
 }

 #listBlog .sectionBlogBoxes {
 	width: 910px;
 }

 #listBlog .sectionBlogBoxes a {
 	background: #F3F3F3;
 	color: #262626;
 	min-height: 240px;
 	display: -webkit-box;
 	display: -ms-flexbox;
 	display: flex;
 	-webkit-box-align: start;
 	-ms-flex-align: start;
 	align-items: flex-start;
 	margin-bottom: 35px;
 }

 #listBlog .sectionBlogBoxes a .imgWrapper {
 	width: 310px;
 	overflow: hidden;
 	height: 100%;
 }

 #listBlog .sectionBlogBoxes a .imgWrapper img {
 	height: 100%;
 	max-width: unset;
 	-o-object-fit: cover;
 	object-fit: cover;
 	-webkit-transition-duration: .5s;
 	-o-transition-duration: .5s;
 	transition-duration: .5s;
 	-webkit-transition-property: all;
 	-o-transition-property: all;
 	transition-property: all;
 }

 #listBlog .sectionBlogBoxes a:hover .imgWrapper img {
 	-webkit-transform: scale(1.1);
 	-ms-transform: scale(1.1);
 	transform: scale(1.1);
 }

 #listBlog .sectionBlogBoxes a .wrapper {
 	margin: 32px;
 	max-width: 536px;
 }

 #listBlog .sectionBlogBoxes a .excerpt_wrap {
 	display: -webkit-box;
 	display: -ms-flexbox;
 	display: flex;
 	-webkit-box-orient: vertical;
 	-webkit-box-direction: normal;
 	-ms-flex-direction: column;
 	flex-direction: column;
 }

 #listBlog .sectionBlogBoxes a .sectionBlogItemTitle {
 	font-size: 20px;
 	line-height: 27px;
 	font-weight: bold;
 	margin-bottom: 24px;
 	display: block;
 }

 #listBlog .sectionBlogBoxes a .exc {
 	margin-bottom: 20px;
 }

 #listBlog .sectionBlogBoxes a .exc > * {
 	margin-bottom: 0;
 	font-size: 13px;
 	line-height: 20px;
 	color: #808080;
 }

 #listBlog .date_read {
 	width: auto;
 	display: -webkit-box;
 	display: -ms-flexbox;
 	display: flex;
 	-webkit-box-align: start;
 	-ms-flex-align: start;
 	align-items: flex-start;
 	-webkit-box-pack: start;
 	-ms-flex-pack: start;
 	justify-content: flex-start;
 }

 #listBlog .sidebar {
 	width: 280px;
 }

 #listBlog .sidebar .side_wrap {
 	background: #F3F3F3;
 	padding: 32px;
 }


 #listBlog .date_read .date_read_button {
 	color: #8DAB00;
 }

 .side_box {
 	margin-bottom: 30px;
 }
 .side_box h4 {
 	color: #262626;
 	font-size: 11px;
 	line-height: 15px;
 	font-weight: bold;
 	letter-spacing: 1.1px;
 	padding-bottom: 10px;
 	border-bottom: 1px solid #262626;
 	margin-bottom: 15px;
 }

 .side_box.popularne a {
 	display: block;
 	font-size: 13px;
 	line-height: 20px;
 	margin-bottom: 12px;
 }

 .side_box.tagi a {
 	font-size: 13px;
 	line-height: 30px;
 	text-transform: uppercase;
 }

 .side_box.search {
 	margin-bottom: 0;
 }

 .side_box.search #searchform {
 	position: relative;
 }

 .side_box.search #searchform .searchform {
 	background: #fff;
 	border: 1px solid #DEDEDE;
 	color: #262626;
 	padding: 16px 54px 16px 24px;
 	width: 100%;
 }

 .side_box.search #searchform .searchform::-webkit-input-placeholder {
 	color: #F3F3F3;
 }

 .side_box.search #searchform .searchform::-moz-placeholder {
 	color: #F3F3F3;
 }

 .side_box.search #searchform .searchform:-ms-input-placeholder {
 	color: #F3F3F3;
 }

 .side_box.search #searchform .searchform::-ms-input-placeholder {
 	color: #F3F3F3;
 }

 .side_box.search #searchform .searchform::placeholder {
 	color: #F3F3F3;
 }

 .side_box.search #searchform button {
 	position: absolute;
 	top: 0;
 	right: 0;
 	height: 100%;
 	width: 50px;
 	background: transparent;
 	border: 0;
 	padding: 0;
 }

 #sectionBlogSingle .defaultPageGrid img {
 	max-width: calc(100% + 40px);
 	height: auto;
 	margin: 10px -20px 20px -20px;
 }

 #sectionBlogSingle .sectionBlogSingleBoxes {
 	max-width: 960px;
 	margin: auto;
 	float: none;
 }

 #sectionBlogSingle.pojedynczy_wpis_bloga {
 	margin-top: 0px;
 }

 #sectionBlogSingle.pojedynczy_wpis_bloga .tytul {
 	font-size: 24px;
 	line-height: 33px;
 	font-weight: bold;
 	margin-top: 5px;
 	margin-bottom: 40px;
 	position: relative;
 }

 #sectionBlogSingle.pojedynczy_wpis_bloga .tytul::after {
 	position: absolute;
 	left: 0;
 	bottom: -10px;
 	content: '';
 	width: 170px;
 	height: 1px;
 	opacity: 0.5;
 	background: #262626;
 }

 #sectionBlogSingle.pojedynczy_wpis_bloga .editorBold {
 	font-size: 18px;
 	line-height: 30px;
 	font-weight: 600;
 	color: #262626;
 	margin-bottom: 20px;
 }

 #sectionBlogSingle.pojedynczy_wpis_bloga .editorNormal {
 	font-size: 13px;
 	line-height: 24px;
 	font-weight: 400;
 	color: #808080;
 }

 #sectionBlogSingle.pojedynczy_wpis_bloga .editorNormal p {
 	margin-bottom: 20px;
 }

 #sectionBlogSingle.pojedynczy_wpis_bloga .editorNormal h2 {
 	font-size: 18px;
 	line-height: 28px;
 	margin-bottom: 12px;
 	margin-top: 0;
 	text-transform: none;
 	font-weight: 400;
 }

 #sectionBlogSingle.pojedynczy_wpis_bloga .addtoany_shortcode {
 	margin-top: 0;
 	margin-left: 32px;
 	display: inline-block;
 }

 #sectionBlogSingle.pojedynczy_wpis_bloga .addtoany_shortcode a {
 	padding: 0 0.5rem;
 }

 #sectionBlogSingle.pojedynczy_wpis_bloga .addtoany_shortcode a:first-of-type {
 	padding-left: 32px;
 }

 #sectionBlogSingle.pojedynczy_wpis_bloga .addtoany_shortcode a span {
 	width: 25px !important;
 	line-height: 25px !important;
 	height: 25px !important;
 }

 .add_wrapper {

 }

 .powrot_blog {
 	margin: 25px 0px 40px;
 }

 #sectionBlogSingle.pojedynczy_wpis_bloga .sectionBlogItemDateItem {
 	font-size: 11px;
 	line-height: 15px;
 	color: #262626;
 	opacity: 0.5;
 }

 #sectionBlog.pojedynczy_wpis_bloga_bottom {
 	margin-top: 40px;
 }

 #sectionBlog.pojedynczy_wpis_bloga_bottom .sectionBlogRead {
 	max-width: 960px;
 	margin: 0 auto;
 	float: none;
 }

 #sectionBlog.pojedynczy_wpis_bloga_bottom .sectionBlogRead h4 {
 	color: #262626;
 	font-size: 11px;
 	line-height: 15px;
 	font-weight: bold;
 	letter-spacing: 1.1px;
 	padding-bottom: 10px;
 	border-top: 1px solid rgba(38, 38, 38, 0.5);
 	margin-bottom: 15px;
 	padding-top: 25px;
 }

 #sectionBlog.pojedynczy_wpis_bloga_bottom .sectionBlogBoxes {
 	max-width: 960px;
 	margin: 0 auto;
 	float: none;
 	margin-top: 30px;
 	display: -webkit-box;
 	display: -ms-flexbox;
 	display: flex;
 	-webkit-box-pack: justify;
 	-ms-flex-pack: justify;
 	justify-content: space-between;
 }

 #sectionBlog.pojedynczy_wpis_bloga_bottom .sectionBlogBoxes .sectionBlogItem {
 	padding: 0;
 	max-width: 270px;
 }

 .sectionBlogItem_wrap {
 	padding: 24px;
 }

 #sectionBlog.pojedynczy_wpis_bloga_bottom .sectionBlogBoxes .sectionBlogItem  .sectionBlogItem_wrap .sectionBlogItemTitle {
 	font-size: 13px;
 	line-height: 24px;
 	font-weight: 600;
 }

 .sectionBlogItem_wrap .date_read {
 	width: 100%;
 	margin-top: 20px;
 	-webkit-box-pack: start;
 	-ms-flex-pack: start;
 	justify-content: flex-start;
 	-webkit-box-align: center;
 	-ms-flex-align: center;
 	align-items: center;

 }

 #sectionBlog.pojedynczy_wpis_bloga_bottom .sectionBlogBoxes .sectionBlogItem .imgWrapper {
 	overflow: hidden;
 }

 #sectionBlog.pojedynczy_wpis_bloga_bottom .sectionBlogBoxes .sectionBlogItem .imgWrapper img {
 	-webkit-transition-duration: .5s;
 	-o-transition-duration: .5s;
 	transition-duration: .5s;
 	-webkit-transition-property: all;
 	-o-transition-property: all;
 	transition-property: all;
 }

 #sectionBlog.pojedynczy_wpis_bloga_bottom .sectionBlogBoxes .sectionBlogItem:hover .imgWrapper img {
 	-webkit-transform: scale(1.1);
 	-ms-transform: scale(1.1);
 	transform: scale(1.1);
 }

 #blog-items {
 	display: none;
 }

 @media (max-width: 1280px) {
 	#listBlog .sectionBlogBoxes {
 		width: 73%;
 	}
 	#listBlog .sidebar {
 		width: 25%;
 	}
 }

 @media (max-width: 991px) {
 	#listBlog {
 		-webkit-box-orient: vertical;
 		-webkit-box-direction: normal;
 		-ms-flex-direction: column;
 		flex-direction: column;
 	}
 	#listBlog .sectionBlogBoxes {
 		width: 100%;
 	}
 	#listBlog .sidebar {
 		width: 100%;
 	}
 	#mainBlog .sectionBlogBoxes a {
 		padding: 44px 40px;
 	}
 	#sectionBlog.pojedynczy_wpis_bloga_bottom .sectionBlogBoxes .sectionBlogItem {
 		max-width: 230px;
 	}
 }

 @media (max-width: 767px) {
 	#listBlog .sectionBlogBoxes a .exc {
 		display: none;
 	}
 	#mainBlog .sectionBlogBoxes a .excerpt_wrap {
 		-webkit-box-orient: vertical;
 		-webkit-box-direction: normal;
 		-ms-flex-direction: column;
 		flex-direction: column;
 	}
 	#mainBlog .sectionBlogBoxes a .exc {
 		max-width: 100%;
 	}
 	.date_read {
 		width: 100%;
 		-webkit-box-align: center;
 		-ms-flex-align: center;
 		align-items: center;
 		-webkit-box-pack: start;
 		-ms-flex-pack: start;
 		justify-content: flex-start;
 		margin-top: 18px;
 	}
 	#sectionBlogSingle.pojedynczy_wpis_bloga {
 		padding: 0 12px !important;
 	}
 	#sectionBlogSingle.pojedynczy_wpis_bloga .tytul {
 		font-size: 20px;
 		line-height: 28px;
 	}
 	#sectionBlogSingle .defaultPageGrid img {
 		max-width: 100%;
 		margin: 10px 0 20px;
 	}
 	#sectionBlogSingle .addtoany_shortcode a:first-of-type {
 		border-left: 1px solid #e3e3e3;
 	}
 	.powrot_blog {
 		max-width: 150px;
 		display: -webkit-box;
 		display: -ms-flexbox;
 		display: flex;
 		margin-left: auto;
 		margin-right: auto;
 	}
 	.add_wrapper {
 		display: -webkit-box;
 		display: -ms-flexbox;
 		display: flex;
 		-webkit-box-align: center;
 		-ms-flex-align: center;
 		align-items: center;
 		-webkit-box-pack: center;
 		-ms-flex-pack: center;
 		justify-content: center;
 	}
 	#blog-items-hide {
 		display: none !important;
 	}
 	#blog-items {
 		display: block;
 	}
 	#blog-items  .slick-list {
 		margin: 0 5rem;
 	}
 	#blog-items .slick-slide img {
 		width: 100%;
 	}
 	#blog-items .sectionBlogItemTitle {
 		font-size: 13px;
 		line-height: 24px;
 		font-weight: 600;
 		color: #262626;
 	}
 	#blog-items  .slick-prev {
 		color: #8dab00;
 		background: transparent;
 		font-size: 0px;
 		opacity: 1;
 		border: 0px solid transparent;
 		z-index: 1000;
 		margin-top: -7rem;
 		width: 1.67664rem;
 		height: 2.91375rem;
 		display: inline-block;
 		background: url(images/arrow-prev.svg);
 		background-size: contain;
 		background-repeat: no-repeat;
 		position: absolute;
 		top: 50%;
 		right: auto;
 		bottom: 0;
 		left: 1rem;
 	}
 	#blog-items  .slick-next {
 		color: #8dab00;
 		background: transparent;
 		font-size: 0px;
 		opacity: 1;
 		border: 0px solid transparent;
 		z-index: 1000;
 		margin-top: -7rem;
 		width: 1.67664rem;
 		height: 2.91375rem;
 		display: inline-block;
 		background: url(images/arrow-next.svg);
 		background-size: contain;
 		background-repeat: no-repeat;
 		position: absolute;
 		top: 50%;
 		right: 1rem;
 		bottom: 0;
 		left: auto;
 	}
 }

 @media (max-width: 575px) {
 	#mainBlog .sectionBlogBoxes {
 		padding-bottom: 35px;
 		border-bottom: 1px solid rgba(38, 38, 38, 0.5);
 	}
 	#mainBlog .sectionBlogBoxes a {
 		min-height: 225px;
 		padding: 24px;
 	}
 	#mainBlog .sectionBlogBoxes a .sectionBlogItemTitle {
 		font-size: 20px;
 		line-height: 28px;
 		margin-bottom: 0px;
 	}
 	#mainBlog .sectionBlogBoxes a .exc {
 		display: none;
 	}
 	#listBlog .sectionBlogBoxes a 	{
 		-webkit-box-orient: vertical;
 		-webkit-box-direction: normal;
 		-ms-flex-direction: column;
 		flex-direction: column;
 	}
 	#listBlog .sectionBlogBoxes a .wrapper {
 		margin: 24px;
 	}
 	#listBlog .sectionBlogBoxes a .imgWrapper {
 		width: 100%;
 	}
 	#listBlog .sectionBlogBoxes a .imgWrapper img {
 		height: 240px;
 		width: 100%;
 	}
 	#listBlog .sectionBlogBoxes a .sectionBlogItemTitle {
 		margin-bottom: 5px;
 	}
 	.side_box {
 		margin-bottom: 50px;
 	}
 }
 
// -------------------------------------- CATEGORY ------------------------------------------
.tax-produkty-category #sectionProductSearchTitle h3 {
    padding: 2rem 0 !important;
}

.tax-produkty-category .upperSection h2 {
    font-size:20px !important;
}

.tax-produkty-category .upperSection p {
    font-size: 16px !important;
}

.tax-produkty-category #collapseThree h2 {
  font-size:20px !important;
  font-weight: 800 !important;
  margin-top: 10px;
}

.tax-produkty-category .bottomCollapsed h2,
.tax-produkty-category .bottomCollapsed h3,
.tax-produkty-category .bottomCollapsed h4
{
    font-size: 20px !important;
    line-height: 20px !important;
    font-weight: 800 !important;
    color: #262626;
    margin-top: 10px;
}

.tax-produkty-category .bottomCollapsed a,
.tax-produkty-category .bottomCollapsed b
{
    font-weight: 800 !important;
}

.tax-produkty-category .bottomSection {
    margin-top:-60px;
    font-size: 16px !important;
}

.tax-produkty-category .bottomSection p {
    margin:0;
    padding:0;
}

.tax-produkty-category .bottomSection h2 {
    font-size:20px;
    line-height: 20px !important;
    margin:0;
    padding:0;
}

.tax-produkty-category .bottomSection button.btn.btn-link.collapsed {
    display:block!important;
    margin-bottom: 15px;
}
.tax-produkty-category .bottomSection button.btn.btn-link {
    display:none;
}

.tax-produkty-category .homeUpper {
	margin-bottom:10px;
}



.tax-produkty-category .homeUpper h2 {
	margin:0px;
	padding:0px;
	line-height:24px;
}
.tax-produkty-category .homeUpper p {
	font-size:14px;
	padding: 0px !important;
}

.tax-produkty-category #sectionProducts .homepage_aquaristic_description .sectionProductsTitle{
	margin:0 !important;
	padding:0 !important;
}

.tax-produkty-category #sectionProducts .sectionProductsTitle{
	padding-top:20px !important;
}

.tax-produkty-category .homepage_aquaristic_description {
	padding: 0;
	margin: 0;
	font-size: 14px;
}


.tax-produkty-category .homepage_aquaristic_description p {
	text-align: justify;
}

.tax-produkty-category .produkty-template-default .sectionProductSingleContentItem p {
	font-size: 1.6rem !important;
}

.tax-produkty-category .produkty-template-default .sectionProductSingleContentItem ul li {
	font-size: 1.6rem !important;
}
	
.tax-produkty-category .page-template-strona-glowna #sectionProducts {
	padding: 2rem 0;
}

.tax-produkty-category .page-template-strona-glowna #sectionProducts .sectionProductsTitle {
	padding: 0;
}